#tullys_footer html,
#tullys_footer body,
#tullys_footer div,
#tullys_footer span,
#tullys_footer applet,
#tullys_footer object,
#tullys_footer iframe,
#tullys_footer h1,
#tullys_footer h2,
#tullys_footer h3,
#tullys_footer h4,
#tullys_footer h5,
#tullys_footer h6,
#tullys_footer p,
#tullys_footer blockquote,
#tullys_footer pre,
#tullys_footer a,
#tullys_footer abbr,
#tullys_footer acronym,
#tullys_footer address,
#tullys_footer big,
#tullys_footer cite,
#tullys_footer code,
#tullys_footer del,
#tullys_footer dfn,
#tullys_footer em,
#tullys_footer img,
#tullys_footer ins,
#tullys_footer kbd,
#tullys_footer q,
#tullys_footer s,
#tullys_footer samp,
#tullys_footer small,
#tullys_footer strike,
#tullys_footer strong,
#tullys_footer sub,
#tullys_footer sup,
#tullys_footer tt,
#tullys_footer var,
#tullys_footer dl,
#tullys_footer dt,
#tullys_footer dd,
#tullys_footer ol,
#tullys_footer ul,
#tullys_footer li,
#tullys_footer fieldset,
#tullys_footer form,
#tullys_footer label,
#tullys_footer legend,
#tullys_footer table,
#tullys_footer caption,
#tullys_footer tbody,
#tullys_footer tfoot,
#tullys_footer thead,
#tullys_footer tr,
#tullys_footer th,
#tullys_footer td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
#tullys_footer body {
  line-height: 1;
  color: #000;
  background: #fff;
}
#tullys_footer ol,
#tullys_footer ul {
  list-style: none;
}
#tullys_footer table {
  border-collapse: separate;
  border-spacing: 0;
  vertical-align: middle;
}
#tullys_footer caption,
#tullys_footer th,
#tullys_footer td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
#tullys_footer a img {
  border: none;
}
#tullys_footer figure {
  margin: 0;
}
#tullys_footer img {
  width: 100%;
  display: block;
}
#tullys_footer a {
  transition: opacity 0.3s;
  text-decoration: none;
}
#tullys_footer .cm-Share {
  padding: 40px 0;
}
#tullys_footer .cm-ShareHead {
  text-align: center;
  font-size: 24px;
  color: #000;
  font-family: 'Raleway', sans-serif;
  margin-bottom: 30px;
}
#tullys_footer .cm-ShareBody {
  width: 220px;
  margin: auto;
  display: flex;
  justify-content: space-between;
}
#tullys_footer .cm-ShareItem {
  width: 50px;
}
#tullys_footer .cm-Footer {
  background: url("https://www.tullys.co.jp/assets/images/common/footer_bg_pc.jpg") center center no-repeat, #211c1c;
  background-size: contain;
}
#tullys_footer .cm-FooterNav {
  margin: auto;
}
#tullys_footer .cm-FooterNavLinkWrap {
  border-bottom: solid 1px rgba(255,255,255,0.25);
}
#tullys_footer .cm-FooterNavLink {
  font-size: 13px;
  color: #fff;
  display: inline-block;
}
#tullys_footer .cm-FooterNavChild {
  padding-bottom: 5.263157894736842%;
  border-bottom: solid 1px rgba(255,255,255,0.25);
}
#tullys_footer .cm-FooterNavChildItem {
  line-height: 1;
}
#tullys_footer .cm-FooterNavChildLink {
  font-size: 12px;
  color: #fff;
  margin-bottom: 3.508771929824561%;
  line-height: 1;
}
#tullys_footer .cm-FooterNavChildLink::before {
  content: "-";
  margin-right: 4px;
}
#tullys_footer .cm-FooterPolicyNavItem {
  margin: 0 20px;
  color: #fff;
  font-size: 12px;
}
#tullys_footer .cm-FooterCopy {
  text-align: center;
  font-size: 10px;
  color: #fff;
  display: block;
  padding-bottom: 30px;
}
#tullys_footer .cm-Cookie {
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  background: rgba(0,0,0,0.7);
  z-index: 9999;
}
#tullys_footer .cm-CookieInner {
  margin: 0 auto 0;
}
#tullys_footer .cm-CookieText {
  color: #fff;
  line-height: 1.5;
}
#tullys_footer .cm-CookieTextLink {
  display: inline;
  color: #fff;
  text-decoration: underline;
}
#tullys_footer .cm-CookieBtn {
  background: #595959;
  display: flex;
  align-items: center;
  justify-content: center;
}
#tullys_footer .cm-CookieBtnText {
  color: #fff;
}
@media screen and (max-width: 767px) {
  .pcOnly {
    display: none;
  }
  .spOnly {
    display: block;
  }
  #tullys_footer .cm-ShareHead {
    font-size: 6.4vw;
  }
  #tullys_footer .cm-Footer {
    background: url("https://www.tullys.co.jp/assets/images/common/footer_bg_sp.jpg") bottom center no-repeat, #211c1c;
    background-size: contain;
  }
  #tullys_footer .cm-FooterNav {
    width: 89.33333333333333vw;
    padding-top: 10.666666666666668vw;
  }
  #tullys_footer .cm-FooterNavItem {
    margin-bottom: 5.333333333333334vw;
  }
  #tullys_footer .cm-FooterNavLinkWrap {
    padding: 2.666666666666667vw;
    margin-bottom: 0;
  }
  #tullys_footer .js-CmFooterNavBtn {
    position: relative;
  }
  #tullys_footer .js-CmFooterNavBtn::before,
  #tullys_footer .js-CmFooterNavBtn::after {
    content: "";
    display: block;
    width: 12px;
    height: 1px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    right: 10px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    transition: -webkit-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  }
  #tullys_footer .js-CmFooterNavBtn::after {
    -webkit-transform: translateY(-50%) rotate(90deg);
            transform: translateY(-50%) rotate(90deg);
  }
  #tullys_footer .js-CmFooterNavBtn[aria-expanded='true']::after {
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  #tullys_footer .cm-FooterNavLink {
    font-size: 3.466666666666666vw;
  }
  #tullys_footer .cm-FooterNavChild {
    margin-top: 5.333333333333334vw;
    display: none;
  }
  #tullys_footer .cm-FooterNavChildLink {
    font-size: 3.2vw;
    display: inline-block;
    margin-bottom: 2.666666666666667vw;
  }
  #tullys_footer .cm-FooterPolicyNav {
    text-align: center;
    margin-top: 10.666666666666668vw;
  }
  #tullys_footer .cm-FooterPolicyNavItem {
    margin: 0 auto 5.333333333333334vw;
    font-size: 3.2vw;
    display: block;
  }
  #tullys_footer .cm-FooterCopy {
    margin-top: 10.666666666666668vw;
    padding-bottom: 13.333333333333334vw;
    font-size: 2.666666666666667vw;
  }
  #tullys_footer .cm-Footer.cookie-passive {
    padding-bottom: 37.333333333333336vw;
  }
  #tullys_footer .cm-Cookie {
    padding: 5.333333333333334vw 0;
  }
  #tullys_footer .cm-CookieInner {
    width: 89.33333333333333vw;
  }
  #tullys_footer .cm-CookieText {
    font-size: 1.6vw;
  }
  #tullys_footer .cm-CookieBtn {
    width: 44vw;
    margin: 2.666666666666667vw auto 0;
    padding: 2.666666666666667vw 0;
  }
  #tullys_footer .cm-CookieBtnText {
    font-size: 1.6vw;
  }
}
@media print, screen and (min-width: 768px) {
  .pcOnly {
    display: block;
  }
  .spOnly {
    display: none;
  }
  #tullys_footer a:hover {
    opacity: 0.8;
  }
  #tullys_footer .cm-FooterNav {
    display: flex;
    max-width: 1200px;
    width: 87.84773060029283%;
    padding-top: 3.660322108345535%;
    justify-content: space-between;
  }
  #tullys_footer .cm-FooterNavRow {
    width: 23.75%;
  }
  #tullys_footer .cm-FooterNavItem+#tullys_footer .cm-FooterNavItem {
    margin-top: 10.526315789473683%;
  }
  #tullys_footer .cm-FooterNavLinkWrap {
    margin-bottom: 10.526315789473683%;
    padding-left: 7.719298245614035%;
    padding-bottom: 3.508771929824561%;
    line-height: 1;
    background: url("https://www.tullys.co.jp/assets/images/common/footer_icon_link.png") left top 3px no-repeat;
  }
  #tullys_footer .cm-FooterNavLink {
    line-height: 1;
  }
  #tullys_footer .cm-FooterPolicy {
    border-top: solid 1px #fff;
  }
  #tullys_footer .cm-FooterPolicyNav {
    display: flex;
    justify-content: center;
    padding: 30px 0;
  }
  #tullys_footer .cm-Footer.cookie-passive {
    padding-bottom: 83px;
  }
  #tullys_footer .cm-Cookie {
    padding: 20px 0;
  }
  #tullys_footer .cm-CookieInner {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 1200px;
  }
  #tullys_footer .cm-CookieText {
    font-size: 12px;
    margin-right: 20px;
  }
  #tullys_footer .cm-CookieBtn {
    transition: opacity 0.3s;
    width: 150px;
    height: 40px;
    margin-left: 20px;
  }
  #tullys_footer .cm-CookieBtn:hover {
    opacity: 0.8;
  }
  #tullys_footer .cm-CookieBtnText {
    font-size: 12px;
  }
}
